/* =================================== *\
|  CSS Structure                         |
|  Date: Janvier 2008                    |
|  Autor I Puselja Pedja                 |
\* =================================== */
/*------------CSS Reset---------------*/
* {margin:0; padding:0}  :link,:visited { text-decoration:none } ul,ol { list-style:none } address { font-style:normal } fieldset { border: 0; } 
img{border:none; background:none;} a img {border: 0 none;} h1, h2, h3, h4, h5, h6{margin:0; padding:0;} .clear{clear:both;} .cleaner {float:right;}
table {border-collapse:collapse; border-spacing:0;} caption,th {text-align:left;} :focus {-moz-outline-style: none;} .invisible{display:none;}

/*------------------------------------------------
General
--------------------------------------------------*/
body {
	background:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:0.9em;
	margin:0;
	padding:0;
}
#wrapper {
	margin:0 auto; 
	padding:0; 
	width:980px;
	text-align:left;
}
/*------------------------------------------------
Menu
--------------------------------------------------*/
#menu {
	width:175px;
	float:left;
}
#menu h1{
	margin:0; 
	padding:0;
	width:174px; 
	height:191px;
}
#menu h1 a:link, #menu h1 a:visited, #menu h1 a:focus, #menu h1 a:hover, #menu h1 a:active{
	display:block;
	width:174px; 
	height:191px;
	text-indent:-9999px;
	background:url(../img/logo.jpg) 0 0 no-repeat;
}
ul#nav {
	width:150px;
	height:190px;
	background:transparent url(../img/menu_Left.jpg) no-repeat 0 0;
	text-align:center;
	margin:50px 0 0 25px;
}
ul#nav li {
	padding:0;
	margin:0;
	display:block;
	float:left;
	text-indent:-9999px;	
}
ul#nav li a {
	border:0;
	display:block;
	overflow:hidden;
	background:transparent url(../img/menu_Left.jpg) no-repeat;
}
li#equipe a {
	width:150px;
	height:30px;
}
li#equipe a:hover, li#equipe a:focus {
	background-position:-150px 0;
}
li#philo a {
	width:150px;
	height:30px;
}
li#philo a:link, li#philo a:visited {	
	background-position:0 30px;
}
li#philo a:hover, li#philo a:focus {	
	background-position:-150px -30px;
}
li#experience a {
	width:150px;
	height:30px;
}
li#experience a:link, li#experience a:visited {	
	background-position:0 30px;
}
li#experience a:hover, li#experience a:focus {	
	background-position:-150px -60px;
}
li#savoir a {
	width:150px;
	height:30px;
}
li#savoir a:link, li#savoir a:visited {	
	background-position:0 30px;
}
li#savoir a:hover, li#savoir a:focus {	
	background-position:-150px -90px;
}
li#contact a {
	width:150px;
	height:30px;
}
li#contact a:link, li#contact a:visited {	
	background-position:0 30px;
}
li#contact a:hover, li#contact a:focus {	
	background-position:-150px -120px;
}
li#jobs a {
	width:150px;
	height:30px;
}
li#jobs a:link, li#jobs a:visited {	
	background-position:0 30px;
}
li#jobs a:hover, li#jobs a:focus {	
	background-position:-150px -150px;
}
#credits {
	margin:40px 0 0 30px;
}
#credits img {
	float:left;
	padding:0 15px 0 0;
}
#credits ul {
	line-height:1em;
	padding-top:3px;
}
#credits ul li a:link, #credits ul li a:visited {
	color:#3A5C61;
	font-size:0.7em;
}
#credits ul li a:hover {
	text-decoration:underline;
}
/*------------------------------------------------
Header
--------------------------------------------------*/
#header {
	width:795px;
	float:left;
	height:40px;
	color:#3F6A6E;
}
#header a:link, #header a:visited {
	color:#3F6A6E;
}
#header a:hover {
	text-decoration:underline;
}
ul.TopList_1 {
	font-weight:bold;
	font-size:90%;
	float:left;
	margin:13px 0 0 20px;
}
ul.TopList_1 li {
	display:inline;
	background:transparent url(../img/TopList.jpg) no-repeat center left;
	padding:0 20px 0 20px;
}
ul.TopList_1 li.plaquette {
	padding:0 0px 0 20px !important;
}
ul.TopList_2 {
	font-weight:normal;
	font-size:80%;
	float:right;
	margin:15px 0 0 0;
}
ul.TopList_2 li {
	display:inline;
	background:transparent url(../img/TopList.jpg) no-repeat center left;
	padding:0 30px 1px 20px;
}
/*------------------------------------------------
News
--------------------------------------------------*/
#news {
	width:230px;
	float:left;
	background:transparent url(../img/news_BG.jpg) repeat-y 0 0;
}
.news_Top {
	width:230px;
	height:35px;
	background:url(../img/news_Top.jpg) no-repeat 0 0;
}
.news_Bottom {
	width:230px;
	height:18px;
	background:url(../img/news_Bottom.jpg) no-repeat 0 0;
}
.news_Content {
	height:250px;
	padding:0 10px 0 25px;
	height: auto !important;
	height:340px;
	min-height:340px;
}
.news_Content h2 {
	font-size:140%;
}
#actus {
	font-size:0.8em;
	color:#fff;
	margin:0 0 0 15px;
}
#actus dl {
	margin:0 0 10px 0;
}
#actus dl dd {
	margin:0 0 0 10px;
}
#actus dl dd a:link, #actus dl dd a:visited {
	color:#FFBC80;
}
#actus dl dd a:hover {
	color:#fff;
}
.news_All {
	margin:20px 0 0 0;
	background:transparent url(../img/Actu_All.jpg) no-repeat left center;
	height:22px;
	padding:5px 0 0 30px;
}
.news_All a:link, .news_All a:visited {
	color:#fff;
}
.news_All a:hover {
	text-decoration:underline;
}
.news_Content ul {
	font-size:90%;
	margin:10px 0 0 15px;
}
.news_Content ul li {
	margin:3px 0;
}
.news_Content ul a:link, .news_Content ul a:visited {
	color:#fff;
}
.news_Content ul a:hover {
	text-decoration:underline;
	color:#FFBC80;
}
/*------------------------------------------------
Team
--------------------------------------------------*/
#team {
	width:330px;
	float:left;
	background:transparent url(../img/cont_BG.jpg) repeat-y 0 0;
	margin:0;
	padding:0;
}
.team_Top {
	width:330px;
	height:35px;
	background:url(../img/cont_Top.jpg) no-repeat 0 0;
}
.team_Bottom {
	width:330px;
	height:30px;
	background:url(../img/cont_Bottom.jpg) no-repeat 0 0;
}
.team_Edit {
	height:300px;
	padding:0 10px 0 25px;
	height: auto !important;
	height:335px;
	min-height:335px;
	color:#B7CFD2;
}
.team_Edit h2 {
	margin:0;
	padding:0;
	font-size:140%;
}
.team_Edit p {
	font-size:90%;
	line-height:1.1em;
}
p.function {
	margin:0;
	padding:0;
}
.team_Edit h3 {
	color:#fff;
	font-size:100%;
	margin:10px 0 0 0;
}
.team_Edit a:link, .team_Edit a:visited {
	color:#FF7900;
}
.team_Edit a:hover {
	color:#B7CFD2;
	text-decoration:underline;
}
.team_Edit ul {
	margin:6px 0 6px 20px;
	font-size:90%;
}
.team_Edit ul li {
	background:transparent url(../img/UL_puce.jpg) no-repeat left top;
	padding-left:15px;
	line-height:1.1em;
}
#team_Image img {
	margin:20px 0 0 0;
	width:220px;
	float:left;
}
div.team_Edit .prec-suiv{
	display:block;
	margin:20px 0 0 0;
	padding:0;
	clear:left;
	vertical-align:middle;
	height:20px;
	width:200px;
}
a.btn-suivant{
	display:block;
	width:25px;
	height:20px;
	background-image: url(../img/suivant.gif);
	background-repeat: no-repeat;
	background-position: 0px -20px;
	margin: 0 0 0 10px;
	float:left;
	padding:0 0 0 0;
	color:#3A5C61;
	text-decoration:none;
}
*>a.btn-suivant{
	margin: 0 0 0 10px;
}
a.btn-suivant:hover{
	background-position: 0px 0px;
	padding:0 0 0 0;
	color:#FFFFFF;
	text-decoration:none;
}
a.btn-precedent{
	display:block;
	width:40px;
	height:20px;
	background-image: url(../img/precedent.gif);
	background-repeat: no-repeat;
	background-position: right -20px;
	margin: 0 0 0 0;
	float:left;
	color:#3A5C61;
	text-decoration:none;
}
*>a.btn-precedent{
	margin: 0 0 0 40;
}
a.btn-precedent:hover{
	padding:0 0 0 0;
	background-position: right 0px;
	color:#FFFFFF;
	text-decoration:none;
}
#prec {
	display:block;
	text-align:left;
	text-deocration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
	margin:0 0 0 50px;
	padding:3px 0 0 0;
	width:150px;
}



/*------------------------------------------------
Formulaire
--------------------------------------------------*/
p#adresse{
 padding:20px 0 20px 134px;
}

strong{
 font-weight:bold;
 color:#FFFFFF;
}

form label{
 display:block;
 width:110px;
 float:left;
 text-align:right;
 margin:0 10px 0 0;
}

form em{
 font-size:16px;
 font-weight:bold;
 color:#FFFFFF;
}

form p{
 margin: 3px 0 3px 0;
 margin-bottom:15px;
}
input.checkbox {
	border:none !important;
	background:transparent !important;
}
form input{
	background-color:#3A5C61;
	border:1px solid #B6CED1;
	clear:right;
	color:#B7CFD2;
	font-family:"Arial";
	font-size:11px;
	padding:0 2px 0 2px;
}

form textarea{
	background-color:#3A5C61;
	border:1px solid #B6CED1;
	clear:right;
	color:#B7CFD2;
	font-family:"Arial";
	font-size:11px;
	padding:2px;
	width:300px;
}

form input.checkbox{
	border:none;
	margin: 0 5px 0 0;
}

form input.btn{
	border:none;
	background-image: url(../img/ok.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}

a.btn-submit{
	display:block;
	width:88px;
	height:22px;
	background-image: url(../img/btn-ok.gif);
	background-repeat: no-repeat;
	background-position: 0 0px;
	margin: 10px 0 0 0;
	float:left;
}

a.btn-submit:hover{
	background-position: 0px -25px;
}


form input.focus, form textarea.focus{
	border:1px solid #FF7900;
}

input.normal{
	width:150px;
}

input.small{
	width:40px;
}

input.medium{
	width:80px;
}
/*------------------------------------------------
Content
--------------------------------------------------*/
#content {
	width:575px;
	float:left;
	background:transparent url(../img/cont_BG.jpg) repeat-y 0 0;
}
.cont_Top {
	width:575px;
	height:35px;
	background:url(../img/cont_Top.jpg) no-repeat 0 0;
}
.cont_Bottom {
	width:575px;
	height:30px;
	background:url(../img/cont_Bottom.jpg) no-repeat 0 0;
}
.cont_Edit {
	height:575px;
	padding:0 10px 0 25px;
	height: auto !important;
	height:335px;
	min-height:335px;
	color:#B7CFD2;
}
.cont_Edit p {
	padding:0 10px 0 20px;
	margin:5px 0;
	line-height:1.1em;
}
.cont_Edit h2 {
	margin:0 0 20px 0;
	font-size:140%;
}
.enterier {
	font-size:85%;
}
.cont_Edit h3 {
	color:#fff;
	font-size:100%;
	margin:10px 0;
}
.cont_Edit a:link, .cont_Edit a:visited {
	color:#FF7900;
}
.cont_Edit a:hover {
	color:#B7CFD2;
	text-decoration:underline;
}
.cont_Edit ul {
	margin:6px 0 6px 20px;
	font-size:90%;
}
.cont_Edit ul li {
	background:transparent url(../img/UL_puce.jpg) no-repeat left top;
	padding-left:15px;
	line-height:1.1em;
}

.lien_ref {
	background:transparent url(../img/last_Ref.jpg) no-repeat left center;
	padding-bottom:10px;
}

/*--vous-etes-ici--*/
p.vous_etes_ici {
	color:#B7CFD2;
	font-size:70% !important;
	background:transparent url(../img/Fill_Ar.jpg) no-repeat left top;
	padding:2px 0 0 20px;
	margin:0 0 20px 0;
	height:20px;
}
.vous_etes_ici a:link, .vous_etes_ici a:visited {
	color:#fff;
}
.vous_etes_ici a:hover {
	color:#B7CFD2;
	text-decoration:underline;
}
/*--Two colones -- Last Project--*/
.left {
	width:265px;
	float:left;
	margin:20px 0 0 0;
}
.left p {
	padding:0 !important;
	margin:0 !important;
}
.left img {
	border:2px solid #9DAEB0;
}
.right {
	width:250px;
	float:left;
	margin:20px 0 0 0;
}
.right h3 {
	color:#fff;
	font-size:95%;
	margin:0 0 0 10px;
}
.details_ref {
	font-size:85% !important;
}
p.autre_vue {
	font-size:70% !important;
	padding-top:15px;
}
ul.Ref_Plus {
	clear:both;
	padding:10px 0 6px 20px !important;
	margin:0 !important;
	font-size:80%;
}
ul.Ref_Plus li {
	background:transparent url(../img/Ref_Plus.jpg) no-repeat left top !important;
	padding-left:20px;
	line-height:1.3em;
}
.vues {
	width:245px;
	margin:0 !important;
	padding:2px 0 10px 15px !important;
	list-style:none !important;
	list-style-image:none !important;
}
.vues ul{
	margin:0;
}
.vues li {
	float:left !important;
	padding:0 5px 0 0 !important;
	margin:0 !important;
}
.vues li a {
	padding:0 !important;
	margin:0 !important;
	border: 1px solid #9DAEB0 !important;
	width:41px !important;
	height:28px !important;
	display:block !important;
}
.vues li a:hover {
	border: 1px solid #FF7900 !important;
	margin:0;
	padding:0;
}
.vues li a img{
	border:0 !important;
	margin:0;
	padding:0;
	width:41px !important;
	height:28px !important;
}
.haut_page {
	margin:20px 0 0 0px;
}
.haut_page p {
	background:transparent url(../img/haut.jpg) no-repeat left center;
	padding-left:20px;
	font-size:80%;
}
/*------------------------------------------------
Footer
--------------------------------------------------*/

#footer {
	width:575px;
	height:130px;
	float:right;
	background:transparent url(../img/footer_Equipe.jpg) no-repeat 0 0;
	color:#6B8992;
}
#footer h3 {
	margin:13px 0 0 25px;
	font-size:120%;
	font-weight:lighter;
}
.equipe_Desc {
	margin-top:-5px;
	padding:0 0 0 35px;
	width:150px;
	font-size:70%;
}
.equipe_All {
	margin:2px 0 0 35px;
	background:transparent url(../img/equipe_All.jpg) no-repeat left center;
	padding-left:25px;
	height:20px;
}
.equipe_All a:link, .equipe_All a:visited {
	color:#FF7900;
	font-size:70%;
}
.equipe_All a:hover {
	text-decoration:underline;
	color:#6B8992;
}
/*------------------------------------------------
References Filtres
--------------------------------------------------*/
#filtres{
 width:227px;
 padding:0 0 0 0;
 margin:8px 0 0 -2px;
}
#filtres div{
 width:202px;
 padding:25px 0 0 25px;
 margin:0;
 text-align:left;
}
#filtres div p.desc{
 font-family:"Arial";
 color:#FFBC80;
 font-size:10px;
 text-align:left;
 padding:0 0 0 0;
}
#filtres form select{
 display:block;
 font-family:Arial;
 font-size:11px;
 color:#FFFFFF;
 background-color:#FF7900;
 border:1px solid #FFBB7E;
 height:20px;
 width:160px;
 margin:0 12px 7px 20px;
 padding:0;
}
*> #filtres div p.desc{
 margin:20px 0 10px 20px;
}
#filtres div ul{
 padding: 10px 0 20px 0px;
 margin: 0 0 0 0;
 text-align:left;
 width:95px;
}
*> #filtres div ul{
 padding: 0 0 20px 0;
 margin: 0 0 0 0;
 text-align:left;
 width:95px;
} 
#filtres div li{
 margin:0;
 padding:0 0 0 0;
 width:150px;
}
#filtres div li a{
 margin:0 0 0 20px;
 padding:0;
 font-family:"Arial";
 font-size:11px;
 color:#FFFFFF;
 text-decoration:none;
 width:150px;
}
#filtres div li a:hover{
 text-decoration:none;
 color:#FFBC80;
}
/*------------------------------------------------
References
--------------------------------------------------*/
.references {
	border-top:1px solid #6C8589;
	margin:0 10px 10px 0;
}
.ref_Top {
	margin:20px 0 0 0;
	float:right;
}
.ref_Top p {
	background:transparent url(../img/haut.jpg) no-repeat left center;
	padding-left:20px;
	font-size:80%;
}
.recompenses {
	margin:5px 0;
}
.recompenses img {
	border:none !important;
}
.references p.autre_vue {
	margin:10px 0 0 0 !important;
}


























